/*     2406574 : 한줄 텍스트      */
.block__2406574__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2406574__ {padding-bottom:30px;}
.block__2406574__ .title {display:flex; gap:5px; align-items:center;}
.block__2406574__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2406574__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}


@media (max-width:1023px){
.block__2406574__ {padding-bottom:20px;}
}


/*     2406424 : 이미지      */
.img__2406424__ {max-width:100%; text-align:center; padding-bottom:80px;}
.img__2406424__ * {box-sizing:border-box}
.img__2406424__ a {display:block;vertical-align:top}
.img__2406424__ img {width:px;vertical-align:top}

@media (max-width:1023px){
  .img__2406424__ {max-width:100%; text-align:center; padding-bottom:50px;}
}

/*     2410854 : 표 2.0      */
.table__2410854__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2410854__ > .table_inner {overflow:hidden;width:100%;margin:0 auto; border-radius:20px 20px 0 0;}
.table__2410854__ * {box-sizing:border-box}
.table__2410854__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__2410854__ td {
	height:auto;padding:10px 30px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; line-height:1.6em;
}
.table__2410854__ tr:nth-child(1) td {background-color:var(--main-color) !important;}
.table__2410854__ tr td:nth-child(1) {word-break:auto-phrase;}
.table__2410854__ tr td:nth-child(2) {word-break:keep-all;}
.table__2410854__ tr td:nth-child(3) {word-break:auto-phrase;}
.table__2410854__ tr td:nth-child(4) {}
.table__2410854__ td.empty__2410854__ {padding:50px 20px}

@media all and (max-width:1023px){
 .table__2410854__ td {font-size:14px !important;}
}

@media all and (max-width:767px){
	.table__2410854__ > .table_inner {width:500px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2410854__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2410854__ > .table_inner {width:px}
}

